Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 09:15:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect jithin                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jithin Bot:  Hi Jithin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303243940 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:06 PM, 05th May                   fatma                   Hi Jithin, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:06 P
 M, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 6303243940           01:07 PM, 05th May                     jithin                    I already cancelled the order but it's processing?           01:07 PM, 05th May                     jithin                    What is its state now           01:07 PM, 05th May                   fatma                   This order number is not correct           01:08 PM, 05th May                     jithin                    6303253940           01:09 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           01:09 PM, 05th May                     jithin                    Ok           01:09 PM, 05th May                   fatma                   This order is ready for pickup           01:10 PM, 05th May                   fatma                   And it will be automatically cancelled after 14 days of
  reaching the store           01:11 PM, 05th May                   fatma                   Is there anything else i can help you with?           01:13 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518535